@charset "utf-8";
/* CSS Document */


/* Body, hr, p, ul, li, img, h1, h2, h3, h4, h5 >> Global
----------------------------------------------------------------------------------------------------*/

body
{
	background:#ececec;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	font-size:75%;
	color:#666666;
} 

hr{ width:100%; float:left; background:url(../images/hr.png) top left repeat-x; clear:left; padding:0px 0px 0px 0px; margin:8px 0px 8px 0px; height:12px; border:none;}

img{margin:0; padding:0; border:0;}
p, blockquote, blockquote p, ul li, ul ol{ font-size:110%; padding:0; margin:0px 0px 0px 0px; line-height:130%; text-align:justify;}
ul li, ul ol { text-align:left;}
p a, ul li a, ol li a{ color:#005f83; text-decoration:underline;}
p a:hover, li a:hover, ol a:hover{ color:#009793; text-decoration:none;}

blockquote, blockquote p{ font-style:italic; padding:25px 20px 25px 80px; background:#f0f5fb url(../images/quote.png) top left no-repeat; border-radius:6px; border:#a9c8e4 1px dashed; margin:0 0 20px 0;}

h1, h2, h3, h4, h5, h6{ font-family: 'Orienta', sans-serif; color:#005f83; width:100%; line-height:normal; font-weight:normal; padding:0; margin:0px 0px 0px 0px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#005f83; text-decoration:none;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#009793; text-decoration:none;}

h1{ font-size:400%; margin-bottom:6px;}
h2{ font-size:220%; margin-bottom:6px;}
h3{ font-size:190%; margin-bottom:8px;}
h4{ font-size:160%;}
h5{ font-size:140%;}
h6{ font-size:130%;}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{color:#85bee7; text-decoration:none;}


/* Page  >> Wrappers 
----------------------------------------------------------------------------------------------------*/

#wrapper{
	width:960px;
	padding:15px;
	margin:35px auto 0px auto;
	border:#d7d7d7 1px solid;
	background:#FFF;
	}


#logo{ float:left; margin:10px 0px 20px 0px; padding:0px; width:255px; height:35px;}
#emblem{ width:500px; text-align:right; float:right; margin:0px 0px 0px 0px; padding:0px;}
#emblem p{ text-transform:uppercase; text-align:right; text-decoration:none; font-weight:bold; color:#005f83;}
#emblem p span { color:#009793; text-decoration:none;}
#emblem p a{ color:#005f83; text-decoration:none;}
#emblem p a:hover{ color:#009793; text-decoration:underline;}

#emblem p .request {
	margin-top:5px;
	-moz-box-shadow:inset 0px 13px 50px 0px #eb8603;
	-webkit-box-shadow:inset 0px 13px 50px 0px #eb8603;
	box-shadow:inset 0px 13px 50px 0px #eb8603;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc400), color-stop(1, #bd342f) );
	background:-moz-linear-gradient( center top, #ffc400 5%, #bd342f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc400', endColorstr='#bd342f');
	background-color:#ffc400;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ff5100;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:7px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
}
#emblem p .request:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bd342f), color-stop(1, #ffc400) );
	background:-moz-linear-gradient( center top, #bd342f 5%, #ffc400 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd342f', endColorstr='#ffc400');
	background-color:#bd342f;
	color:#FFF; text-decoration:none;
}
#emblem p .request:active {
	position:relative;
	top:1px;
	color:#FFF;
}

/*menu */
#site-menu {
background:url(../images/menu.gif) top left repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
width:100%;
padding:0px 0px 0px 0px;
float:left;
height:35px;
font-weight:normal;
margin:10px 0px 0px 0px;
}

#site-menu ul {
float:left;
list-style:none;
margin:0;
padding:0;
width:100%;
}

#site-menu li {
margin: 0;
padding: 0;
display: block;
float:left;
}

#site-menu ul li a {
display: block;
float: left;
height:auto;
padding:10px 26px 10px 26px;
margin:0px 0px 0px 0px;
text-decoration: none;
text-align:center;
text-transform:uppercase;
font-size:100%;
font-weight:bold;
color:#005f83;
border-right:#FFF 1px solid;
}

#site-menu ul li a:hover { 
background:url(../images/menu-ovr.gif) top left repeat-x; 
color:#009793; 
border-right:#FFF 1px solid; 
text-decoration:none;
	-webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
    -o-transition: all .3s .1s;
    transition: all .3s .1s;
}

/* Menu End */

	
#banner{
	float:left;
	width:960px;
	height:345px;
	background:url(../images/banner.jpg) top left no-repeat; 
	padding:0;
	margin:10px auto;
	}	
	
#inner-banner{
	float:left; margin:10px auto 10px auto; width:880px;
	background:url(../images/inner-banner.jpg) top left no-repeat; padding:40px 40px 30px 40px;
}

#inner-banner h1{ color:#FFF; text-shadow:1px 1px 1px rgba(0,0,0,0.5);}

.box{ float:left; width:244px; padding:2px; margin-top:95px; margin-left:10px; background:#FFF;}
.boxbg{ padding:10px 0px 10px 16px; margin:0;}
.box h2{ font-size:180%; background:url(../images/arrow.png) left no-repeat; text-indent:24px; text-shadow:1px 1px 1px rgba(0,0,0,0.5);}
.box h3{ font-size:120%; font-weight:bold; text-indent:24px; }
.box .middle{ margin:0; padding:0;}
.box .middle ul{ padding:20px 10px 20px 20px; margin:0; line-height:180%; list-style:none;}
.box .middle ul li{ background:url(../images/arrow-small.png) left no-repeat; text-indent:16px; padding:0; margin:0; list-style:none;}
.box .readmore{ background:#ececec; padding:10px 16px; }
.box .readmore a{ text-decoration:none; color:#005f83; display:block;}
.box .readmore a:hover{ text-decoration:underline; color:#005f83;}

/* Blue Box */
.boxblue .boxbg{ background:#3399cc url(../images/blue.png) left top repeat-x;}
.boxblue h2{ color:#FFF;}
.boxblue h3{ color:#ccffff;}


/* Blue Red */
.boxred .boxbg{ background:#cc0033 url(../images/red.png) left top repeat-x;}
.boxred h2{ color:#FFF;}
.boxred h3{ color:#ffcccc;}

/* Blue Yellow */
.boxyellow .boxbg{ background:#ffcc01 url(../images/yellow.png) left top repeat-x;}
.boxyellow h2{ color:#FFF;}
.boxyellow h3{ color:#cc9900;}



/* Home Buttons */
.button-one{ cursor:pointer;
	background:#3399cc;
	text-decoration:none; opacity:0.9; width:435px; float:left; margin:0px; padding:10px 20px; color:#FFF;
	background-image: linear-gradient(bottom, rgb(51,153,204) 43%, rgb(102,204,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(51,153,204) 43%, rgb(102,204,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(51,153,204) 43%, rgb(102,204,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(51,153,204) 43%, rgb(102,204,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(51,153,204) 43%, rgb(102,204,255) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.43, rgb(51,153,204)),
	color-stop(1, rgb(102,204,255)));
	-webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
    -o-transition: all .3s .1s;
    transition: all .3s .1s;
}

.button-one img{ float:left; margin:0px 0px 0px 0px; padding:0; height:80px; width:81px;}
.button-one h2, .button-one h3{float:right; text-shadow:1px 1px 1px rgba(0,0,0,0.5); text-align:left; width:350px; margin:0; padding:0; color:#FFF;}
.button-one:hover{ opacity:1.0;}

.button-two{ cursor:pointer;
	background:#d56018;
	text-decoration:none; opacity:0.9; width:435px; float:right; margin:0px; padding:10px 20px; color:#FFF;
	background-image: linear-gradient(bottom, rgb(213,96,24) 43%, rgb(241,152,2) 100%);
	background-image: -o-linear-gradient(bottom, rgb(213,96,24) 43%, rgb(241,152,2) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(213,96,24) 43%, rgb(241,152,2) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(213,96,24) 43%, rgb(241,152,2) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(213,96,24) 43%, rgb(241,152,2) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.43, rgb(51,153,204)),
	color-stop(1, rgb(102,204,255)));
	-webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
    -o-transition: all .3s .1s;
    transition: all .3s .1s;
}

.button-two img{ float:left; margin:0px 0px 0px 0px; padding:0; height:80px; width:81px;}
.button-two h2, .button-two h3{float:right; text-shadow:1px 1px 1px rgba(0,0,0,0.5); text-align:left; width:350px; margin:0; padding:0; color:#FFF;}
.button-two:hover{ opacity:1.0;}

#pagebody{ float:left; margin:0px 0px 0px 0px; padding:0; width:960px;}
.pageleft{ float:left; margin:0px 0px 0px 0px; width:680px; padding:0px;}
.pageright{ float:right; margin:0px 0px 0px 0px; width:260px; padding:0px 0px 0px 0px;}	
.pageright h2{ color:#186eb5; border-bottom:#e0e0e0 1px solid; font-size:190%; font-weight:normal; font-style:italic; margin:0px 0px 10px 0px; padding:0px 0px 15px 0px;}
.pageall{ float:left; margin:20px 0px 0px 0px; width:960px; padding:0px;}


.ul-list{ float:left; width:49%; list-style:none; margin:0px 0px 0px 0px; padding:0; line-height:inherit;}
.ul-list li{ line-height:160%; background:url(../images/arrow-small.png) left no-repeat; text-indent:12px; text-align:left; list-style:none; padding:0px 0px 0px 0px;}
.ulmrgin{ margin-left:2%;}


.pagetable
{
	margin:0px 0px 0px 0px;
	width:100%;
	text-align: left;
	border-collapse: collapse;
}
.pagetable th
{
	font-weight: normal;
	padding:4px;
	background:none;
	
}
.pagetable td
{
	padding:0px;
	background:none;

}
.pagetable tr:hover td
{
	background:#f4fcff;
}


.sidebox{ float:left; padding:10px 10px;  width:238px; margin:0px 0px 6px 0px;}
.coloured{ border:#a8c7e3 1px solid; background:#f3f8fc;}
.sidebox h2 a{ color:#FFF; text-decoration:none;}
.sidebox h2{ text-shadow:1px 1px 1px rgba(0,0,0,0.5);}
.sideblue{ background:#3399cc url(../images/blue.png) left top repeat-x; border:#999 1px solid;}
.sideblue h2{ color:#FFF; padding:0px 0px 4px 0px; margin:0px 0px 4px 0px;}
.sideblue p{ color:#FFF; font-size:90%;}
.sideblue p a{ color:#ccffff;}

.sidered{ background:#cc0033 url(../images/red.png) left top repeat-x; border:#999 1px solid;}
.sidered h2{ color:#FFF; padding:0px 0px 4px 0px; margin:0px 0px 4px 0px;}
.sidered p{ color:#FFF; font-size:90%;}
.sidered p a{ color:#ffcccc;}

.sideyellow{ background:#ffcc01 url(../images/yellow.png) left top repeat-x; border:#999 1px solid;}
.sideyellow h2{ color:#FFF; padding:0px 0px 4px 0px; margin:0px 0px 4px 0px;}
.sideyellow p{ color:#FFF; font-size:90%;}
.sideyellow p a{ color:#996600;}


.contactus{float:left; opacity:1.0; border:#CCC 1px solid; -webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
    -o-transition: all .3s .1s;
    transition: all .3s .1s;}
.contactus:hover{ opacity:0.8; border:#999 1px solid;}

.left-align{ float:left; margin-right:20px; padding:0;  border:none;}


#footer-menu{
	float:left;
	width:960px; 
	padding:10px 0px 0px 0px;
	border-top:#CCC 1px solid;
	margin:10px auto 0px auto;
	}
	
#footer-menu p, #footer-menu a{font-size:100%; color:#005f83; text-transform:uppercase; text-decoration:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
#footer-menu a:hover{ color:#009793; text-decoration:none; }

#footer-menu .footer-left{width:560px; float:left; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; clear:right;}
#footer-menu .footer-left p{ text-align:left;}

#footer-menu .footer-right{width:400px; float:right; text-align:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
#footer-menu .footer-right p{ text-align:right;}


	
#footer-content{
	width:960px; 
	padding:0px 0px 0px 0px;
	margin:10px auto 20px auto;
	overflow:hidden;
	}	

#footer-content p, #footer-content a{font-size:100%; color:#a7a7a7; text-decoration:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
#footer-content a:hover{ color:#666; text-decoration:none;}

.footer-left{width:550px; float:left; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; clear:right;}
.footer-left p{ text-align:left;}

.footer-right{width:400px; float:right; text-align:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.footer-right p{ text-align:right;}

.contact-box { float:left; width:680px; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px;}
.contact-box fieldset        { width:100%; padding:0px 0px;margin:0;border:none;}
.contact-box legend          {padding:0 10px; margin:0; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           { float:left;}
.contact-box input,textarea, select        {border:1px solid  #d7d7d7; width:675px; padding:3px;margin:4px 0 10px 0;}
.contact-box input:focus,
.contact-box textarea:focus  {background:#ffffff; border:#009793 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:100%; width:675px;}
.contact-box label:after     {content:": ";}
